// The traits column contains icons which quickly summarize which special information is available
// on Activities, Assignments, Resources and Attachment rows.
// It is available in the main tables.
"property.traits"                           = "特征";
"property.traits.description"               = "“特征”包含行特殊属性符号";

// These are the textual representations of the traits icons which are shown as tooltips and may be
// used in textual export formats.
"valueType.traits.hasConflicts"             = "有冲突";
"valueType.traits.hasWarnings"              = "有警告";
"valueType.traits.isRoot"                   = "为根";
"valueType.traits.resourcePool"             = "资源库";
"valueType.traits.hasConstraints"           = "有约束";
"valueType.traits.isFlippedALAP"            = "已改为尽可能晚";
"valueType.traits.isFlippedASAP"            = "已改为尽可能早";
"valueType.traits.hasAttachments"           = "有附件。";
"valueType.traits.hasDescription"           = "有注释";
"valueType.traits.hasGivenCalendar"         = "有指定日历";
"valueType.traits.isGroup"                  = "为群组";
"valueType.traits.hasAssignments"           = "有分派";
